@CHARSET "ISO-8859-1";
#content{
	padding: 1px 0 !important;
}
.buttonbar{
	margin:5px 0;	
}
.datatable {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-wight: normal;
	padding-top:2.2em;
	border-left: 1px solid #CBCBCB;
	position: absolute;
	left: 0;
    right: 0;
    top: 0;
    bottom:0;
}
.datatable .scrollContainer{
	overflow: auto;
	position: absolute;
	bottom: 0;
    left: 0;
    right: 0;
    top: 5.7em;
    margin:0;
}
.datatable .scrollContainer tbody{
	
}
.datatable .scrollObeyContainer{
	overflow: hidden;
	position: absolute;
    left: 0;
    right: 0;
    top: 2em;
    margin:0;
    height:4em;
}
.datatable .table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0 !important;
	width: 100%;
	height: 100%;
}
.datatable .selected {
	padding: 0;
}
.datatable .csvAnchor img{
	position:relative;
	top: 3px;
}
.datatable .filters{
	position: absolute;
    top: 1.8em;
    left: 0;
    height: 1.85em;
    background-color: #eee;
	border-spacing: 0;
	border-top: 1px solid #CBCBCB;
	padding: 0;
	margin: 0;
}
.datatable .filters .table{
	height: 100%;
}
.datatable .filters input[type=text]{
	padding: 0;
	/*border: 1px solid #CBCBCB;*/
	width: 60%;
}
.datatable .filters input[type=image]{
	padding: 0;
	position: relative;
	top: 2px;
}
.datatable .pagination{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: transparent url(../img/sprite.png) repeat-x scroll 0 -1500px;
	border-spacing: 0;
	border: 1px solid #cbcbcb;
	overflow: hidden;
	padding: 0;
	margin: 0;
	height:2em;
	line-height:2em;
	padding-left:3px;
	border-left:0;
}
.datatable .pagination .pageList{
	float:left;
	padding:0 10px;
}
.datatable .pagination .pageList a,.datatable .pagination .pageList b{
	font-size: 10pt;
	padding: 0 5px;
	color: #669;
}
.datatable .pagination .pageList a{
	text-decoration: underline;
}
.datatable .pagination .pageList b{
	color: red;
}
.datatable .pagination input, .datatable .pagination select{
	background: transparent;
	border: 1px solid #cbcbcb;
	padding: 0;
}
.datatable .pagination input{
	width: 50px;
	text-align: right;
	font-weight: bold;
}
.datatable .pagination input[type='image']{
	border:0;
	width:auto;
}
.datatable .pagination select{
	width: 12em;
}
.datatable .pagination .middle{
	float:left;
}
.datatable .pagination .button{
	float:left;
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin: 3px;
}
.datatable .pagination .next{
	background: transparent url(../img/sprite.png) no-repeat scroll 0 -500px;
	position:relative;
	top:2px;
}
.datatable .pagination .prev{
	background: transparent url(../img/sprite.png) no-repeat scroll 0 -450px;
	position:relative;
	top:2px;
}
.datatable .pagination .info{
	float:left;
}
.datatable .pagination .pageNavigator{
	float:right;
}
.datatable .pagination .rpp{
	float:left;
}
.datatable input.globalfilter{
	width: 10em;
	text-align: left !important;
}

.datatable .info {
}
.datatable .buttons{
	position: absolute;
    bottom: 1.85em;
    left: 0;
    height: 2.5em;
	border-spacing: 0;
	border: 1px solid #CBCBCB;
	border-top: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}

.datatable .bodytable {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: 0;
}
.datatable .bodytable tr.last td{
	border-bottom: 1px solid #CBCBCB;
}
.datatable .selector {
	bottom: 4.5em !important;
}
.datatable .headertable{
    height: 1.7em;
    position: absolute;
    top: 0;
    left: 0; 
    margin: 0;
    border: 1px solid #CBCBCB;
    border-right:0;
    border-left:0;
}
.datatable .headertable .table{
    background: transparent url(../img/sprite.png) repeat-x scroll 0 -200px;
    height: 100%;
}
.datatable .bodytable .highlighted {
	background-color: #CBCBE7;
}
.datatable .bodytable td.highlighted {
	background-color: #3E315D;
	color: white;
}
.datatable .bodytable .selected {
	background-color: #3E315D;
	color: white;
}
a.totalFunction {
	display: block;
	width: 80%;
}
/* This is the div that holds the buttons on the project selector window*/
.buttonsInnerDiv {
	display: table;
	margin: 0.25em auto;
}



.datatable table {
	border-collapse: collapse;
	table-layout: fixed;
	border-spacing: 0;
	border: 0 !important;
	width: 100%;
}
.datatable table td{
	height: 1.2em;
	white-space: nowrap;
	overflow: hidden;
}
.datatable .headertable table{
    background: transparent url(../img/sprite.png) repeat-x scroll 0 -200px;
    height: 100%;
}
.datatable .filters table td{
	border-right:1px solid #CBCBCB;
	padding: 0 !important;
	margin: 0;
}

.datatable .headertable table td.sortable {
	background: transparent url(../img/bg_sortable.gif) no-repeat scroll 3px 2px; 
}
.datatable .headertable table td{
    padding: 0.25em 0;
    border-right:1px solid #CBCBCB;
    cursor: pointer;
}
.datatable .headertable table td:hover{
	background-color: #fff;
}
.datatable .bodytable td {
    padding: 0.25em 0;
    border-right:1px solid #CBCBCB;
    border-top: 1px solid #eee;
}

.datatable span.data{
    margin: 0 0.5em;
}
.datatable .headertable table td span.data{
	color: #3E315D;
	font-weight: bold;
	margin: 0 1em;
}
table.detail {
	border-spacing: 0;
	height: 100%;
	position: relative;
}
table.detail tfoot{
	position: absolute;
	bottom:10px;
	left:10px;
	right:10px;
	overflow:hidden;
}
table.detail tbody{
	position:absolute;
	top:2em;
	bottom: 3em;
	left:10px;
	right:10px;
	overflow: auto;
}
table.detail td.caption{
	color: #004080;
	border-color: #BACCC1;
    border-style: none none solid solid;
    border-width: 0 0 1px 1px;
    font-size: 10pt;
    font-wiht: bold;
    width: 16em;
    vertical-align: top;
    padding: 2px 4px;
}
table.detail td.data{
	background-color: #0060A0;
    border-color: #fff;
    border-style: none none solid solid;
    border-width: 0 0 1px 1px;
    padding: 2px 4px;
    color: #fff;
}
table.detail tbody > tr:first-child > td {
    border-top: 1px solid #BACCC1;
}
table.detail tbody tr:hover td{
	background-color: #39c;
}
